Subject: Re: Mode of Interview Round
From: Jaspreet Dyora <[email-masked]>
To: [email-masked]
Date: Sat, 6 Mar 2021 17:58:12 +0530

Greetings of the day!
Hoping you are doing well.

Thankyou for shortlisting my resume for the position of Content Marketing
Manager at LiveSalesman through Naukri.com and inviting me for an offline
interview.

Currently, I am working in Byju's, Bangalore but I want to come back to
my hometown (Ghaziabad) for personal reasons. Therefore I applied for a job
in the Delhi NCR region. I request you to conduct this interview in virtual
mode as it is impossible for me to present myself at an offline interview
on a short notice period.

Looking forward to hearing from you.

Regards
Jaspreet Kaur
+91-8826922699